MacWrtProStructures.hxx File Reference
`#include <string>`
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`
`#include "MWAWStream.hxx"`

Go to the source code of this file.

## Classes

class | MacWrtProStructuresListenerState
| an interface to transmit the info of MacWrtProStructures to a listener More...
class | MacWrtProStructures
| the main class to read the structures part of MacWrite Pro file More...

## Namespaces

namespace | MacWrtProParserInternal
| Internal: the structures of a MacWrtProParser.
namespace | MacWrtProStructuresInternal
| Internal: the structures of a MacWrtProStructures.